@charset "Shift_JIS";
/* CSS Document */

/* Initialization
==================================================================================================== */
/* Style Reset
---------------------------------------------------------------------------------------------------- */
html {height:100%; margin: 0 0 1px 0;}
body {height:100%; margin: 0; padding: 0;}
body,x:-moz-broken {margin: 0 0 0 -1px;}
*:first-child+html body {padding: 0 0 0 1px;}
* html body {padding: 0 0 0 1px;}
body {background: #fff;}
div#wrapper * {margin: 0; padding: 0;}

/* Font
---------------------------------------------------------------------------------------------------- */
div#wrapper * {color: #333;}

div#wrapper a:link    {color: #f60;}
div#wrapper a:visited {color: #f60;}
div#wrapper a:hover   {color: #fc0;}
div#wrapper a:active  {color: #fc0;}

div#wrapper a:link *    {color: #f60;}
div#wrapper a:visited * {color: #f60;}
div#wrapper a:hover *   {color: #fc0;}
div#wrapper a:active *  {color: #fc0;}


/* Layout
==================================================================================================== */
/* Size
---------------------------------------------------------------------------------------------------- */
div#wrapper {width: 950px;}
div#header  {width: 950px;}
div#inner   {width: 950px;}
div#footer  {width: 760px; margin: 0 0 0 190px;}

div#sidemenu {width: 190px;}
div#contents {width: 760px;}

/* Centering
---------------------------------------------------------------------------------------------------- */
body {text-align: center;}
div#wrapper {margin: 0 auto; text-align: left;}

/* Float
---------------------------------------------------------------------------------------------------- */
div#sidemenu {float: left;}
div#contents {float: right;}
div#footer {clear: both;}

